﻿body{
	font-size: 12px;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	
}
UL {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}

H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 12px;
	PADDING-TOP: 0px;
	margin-bottom: 3px;
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}

P {  PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
	}
.tele_green{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #006600;
	border-top-width: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	list-style-type: none;
	background-image: url(images_02/telemove.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
	
	
.top_out_xl {
	BORDER-BOTTOM: #c7c7c7 1px solid;
	BORDER-LEFT: #c7c7c7 1px solid;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto 0px;
	PADDING-LEFT: 0px;
	WIDTH: 950px;
	PADDING-TOP: 0px
	PADDING-RIGHT: 0px;
	BORDER-TOP: #c7c7c7 1px solid;
	BORDER-RIGHT: #c7c7c7 1px solid;
	
}
.top_in_xl {
	BORDER-BOTTOM: #fff 1px solid;
	BORDER-LEFT: #fff 1px solid;
	BACKGROUND-COLOR: #ebebeb;
	WIDTH: 948px;
	HEIGHT: 28px;
	BORDER-TOP: #fff 1px solid;
	BORDER-RIGHT: #fff 1px solid
}
.welcome_xl {
	MARGIN: 7px 0px 0px 15px;
	FLOAT: left;
	background-color: #ebebeb;
	FONT: 12px Verdana;
	COLOR: #333;
	
}
.co_t_xl {
	COLOR: #f07c00; MARGIN-LEFT: 10px
}
#bt_menu_xl {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	MARGIN-TOP: 5px;
	WIDTH: 180px;
	FLOAT: right;
	background-color: #ebebeb;
	height: 20px;
	font-size: 12px;
}
#bt_menu_xl UL {
	LIST-STYLE-TYPE: none;
	text-align: center;
	vertical-align: middle;
}
#bt_menu_xl LI {
	FLOAT: left;
	BORDER-RIGHT: #666 1px solid;
	font-weight: bold;
	margin-right: 5px;
	
}
#bt_menu_xl LI A {
	MARGIN: 0px 7px; COLOR: #555
}
#bt_menu_xl LI A:hover {
	COLOR: #000; TEXT-DECORATION: none
}


	
.main_body {
	PADDING-BOTTOM: 0px;
	MARGIN: 4px auto;
	PADDING-LEFT: 0px;
	WIDTH: 950px;
	PADDING-RIGHT: 0px;
	CLEAR: none;
	PADDING-TOP: 0px;
	background-color: #FFF;
	height: auto;
}
.main_body_left {
	WIDTH: 727px;
	FLOAT: left
}
.slogan {
	WIDTH: 727px;
	MARGIN-BOTTOM: 5px;
	FLOAT: left;
	height: auto;
	margin-top: 3px;
}
.slogan_next {
	WIDTH: 725px;
	MARGIN-BOTTOM: 5px;
	FLOAT: left;
	height: auto;
	border: 1px solid #cecece;
}

.menu_left {
	WIDTH: 238px; BACKGROUND: url(in_page/left_bg.jpg) repeat-y; FLOAT: left
}
.menu_top {
	BORDER-BOTTOM: #fff 1px solid;
	MARGIN: auto;
	WIDTH: 190px;
	BACKGROUND: url(in_page/top_right.jpg);
	HEIGHT: 22px;
	CLEAR: both;
	BORDER-TOP: #fff 1px solid
}
.menu_top H1 {
	BACKGROUND-COLOR: #3C6DB0; WIDTH: 100px; FLOAT: left; HEIGHT: 17px; COLOR: #fff; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
.menu_top H1 A {
	COLOR: #fff; TEXT-DECORATION: none
}
.menu_top H1 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#con_link {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; COLOR: #555; PADDING-TOP: 0px
}
#con_link UL {
	LIST-STYLE-TYPE: none; MARGIN: 10px 0px 6px
}
#con_link LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
#con_link LI A {
	PADDING-LEFT: 20px; BACKGROUND: url(in_page/lit01c.gif) no-repeat 0px 3px; COLOR: #555
}
#con_link LI A:hover {
	BACKGROUND: url(in_page/lit01c_over.gif) no-repeat 0px 3px; COLOR: #8EA5CA
}
.main_body_right {
	WIDTH: 218px;
	FLOAT: right
}


.cd_ad {
	MARGIN: 5px auto 0px;
}

.xinli {
	MARGIN-TOP: 5px;
	WIDTH: 700px;
	FLOAT: left
}


.updata_center {
	WIDTH: 325px;
	FLOAT: left;
	margin-left: 13px;
}
.center_top {
	WIDTH: 325px;
	BACKGROUND: url(in_page/top_right02.jpg);
	HEIGHT: 22px;
}
.center_top H1 {
	WIDTH: 100px;
	FLOAT: left;
	HEIGHT: 17px;
	COLOR: #fff;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 5px;
	background-color: #3C6DB0;
}
.center_top SPAN {
	MARGIN: 3px 0px 0px 22px; FLOAT: left; COLOR: #c00
}
.center_news {
	BORDER-BOTTOM: #3C6DB0 1px solid; BORDER-LEFT: #3C6DB0 1px solid; WIDTH: 323px; FLOAT: left; BORDER-RIGHT: #3C6DB0 1px solid
}
#center_link {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 290px; PADDING-RIGHT: 0px; COLOR: #555; CLEAR: both; PADDING-TOP: 0px
}
#center_link UL {
	LIST-STYLE-TYPE: none; MARGIN: 10px 0px 6px
}
#center_link LI {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 3px
}
#center_link LI A {
	PADDING-LEFT: 23px; PADDING-RIGHT: 3px;BACKGROUND: url(in_page/lit01c.gif) no-repeat 0px 3px; COLOR: #555
}
#center_link LI A:hover {
	BACKGROUND: url(in_page/lit01c_over.gif) no-repeat 0px 3px;COLOR: #8a4495; TEXT-DECORATION: underline
}



.updata_center02 {
	WIDTH: 325px;
	FLOAT: right;
	margin-right: 13px;
}
.service_many {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 202px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.service_top {
	BORDER-BOTTOM: #9d5da6 1px solid; WIDTH: 202px; HEIGHT: 21px
}
.ser_zhuti {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-LEFT: 13px; WIDTH: 187px; BACKGROUND: url(../images/ser_bg.gif); HEIGHT: 19px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.ser_zhuti H2 {
	BACKGROUND-COLOR: #b87bc1; WIDTH: 100px; FLOAT: left; HEIGHT: 17px; COLOR: #fff; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 5px
}
.move_expert {
	MARGIN: 10px auto;
	WIDTH: 672px;
	CLEAR: both;
	float: left;
	margin-left: 6px;
	margin-bottom: 5px;
}
.cj_top {
	WIDTH: 535px;
	BACKGROUND: url(in_page/top_right02.jpg);
	HEIGHT: 22px;
	margin-left: 10px;
}
.cj_top H1 {
	BACKGROUND-COLOR: #3C6DB0;
	WIDTH: 120px;
	FLOAT: left;
	HEIGHT: 17px;
	COLOR: #fff;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 5px
}

.footer01 {
	MARGIN: 0px auto 0px;
	WIDTH: 950px;
	BACKGROUND: url(in_page/footer_bg.jpg) repeat-x top;
	PADDING-TOP: 5px;
	background-color: #FFF;
	margin-top: 3px;
	height: 40px;
}
.footer {
	MARGIN: 0px auto 0px;
	WIDTH: 950px;
	PADDING-TOP: 0px;
	background-color: #FFF;
	margin-top: 0px;
	height: auto;
}
.info_a01 {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 20px;
	MARGIN: auto;
	WIDTH: 950px;
	CLEAR: both
}
.footer01 h1{
	margin-left:20px;
	float: left;
	margin-top: 8px;
	
	}
.footer01 p{
	margin-top: 2px;
	float: left;
	margin-left: 5px;
	
	}
.info_a {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 20px;
	MARGIN: auto;
	WIDTH: 600px;
	CLEAR: both;
	margin-top: 0px;
}
.info_a A.zise {
	COLOR: #8EA5CA
}
.zxs {
	MARGIN: 10px 1px;
	FLOAT: left
}
.zxs IMG {
	BORDER-BOTTOM: #fff 1px solid;
	BORDER-LEFT: #fff 1px solid;
	PADDING-BOTTOM: 1px;
	BACKGROUND-COLOR: #ffffff;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	CLEAR: both;
	BORDER-TOP: #fff 1px solid;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 1px
}
.zxs A:hover IMG {
	BORDER-BOTTOM: #cc99ff 1px solid;
	BORDER-LEFT: #cc99ff 1px solid;
	PADDING-BOTTOM: 1px;
	BACKGROUND-COLOR: #cc99ff;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	BORDER-TOP: #cc99ff 1px solid;
	BORDER-RIGHT: #cc99ff 1px solid;
	PADDING-TOP: 1px
}
.zxs .name_js {
	TEXT-ALIGN: center; PADDING-BOTTOM: 1px; MARGIN: 5px auto; FONT-WEIGHT: bold
}
.zxs .name_js A {
	COLOR: #555
}
.zxs02 {
	MARGIN: 0px 0px;
	FLOAT: left;
	margin-top: 60px;
}
.zxs02 IMG {
	BORDER-BOTTOM: #fff 1px solid;
	BORDER-LEFT: #fff 1px solid;
	PADDING-BOTTOM: 1px;
	BACKGROUND-COLOR: #ffffff;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	CLEAR: both;
	BORDER-TOP: #fff 1px solid;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 1px
}
.zxs02 A:hover IMG {
	BORDER-BOTTOM: #cc99ff 1px solid;
	BORDER-LEFT: #cc99ff 1px solid;
	PADDING-BOTTOM: 1px;
	BACKGROUND-COLOR: #cc99ff;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	BORDER-TOP: #cc99ff 1px solid;
	BORDER-RIGHT: #cc99ff 1px solid;
	PADDING-TOP: 1px
}
/*页面头部*/
#Header {
	width:950px;
	margin:0 auto;
	height:auto;
	background:#FFFFFF;
	clear: none;
	float: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
/*页面头部1*/
#Header1 {
	width:950px;
	margin:1px auto;
	height:auto;
	background:#FFFFFF;
	clear: none;
	float: none;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
/*页面头部2*/
#Header2 {
	width:950px;
	margin:0 0px;
	height:auto;
	background:#FFFFFF no-repeat;
	clear: none;
	float: none;
	border: 0px none #739a58;
	text-align: center;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
}



#Header3right {
	width: 216px;
	margin: 3px 0px;
	height: 230px;
	clear: right;
	float: right;
	border: 1px solid #cecece;
	background-color: #F5F8F3;
}

#Header3right h1{
	width:200px;
	padding-left: 37px;
	padding-top: 5px;
	
	
	}
#Header3right ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
}
#Header3right li{
	list-style-type: none;
	margin-left: 30px;
	margin-top: 5px;
}



#handbook_adderss{
	float:left;
	width: 528px;
	}

#handbook{
	float:left;
	width: 194px;
	padding-left: 5px;
	background-color: #F5F8F3;
	padding-top: 4px;
	padding-bottom: 6px;
	height: auto;
	}
#handbook UL{
	LIST-STYLE-TYPE: disc;
	MARGIN: 0px 0px 0px;
	font-size: 12px;
	padding-left: 35px;
	} 
#handbook li{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
#handbook LI A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #000;
	text-decoration: none;
	font-weight: normal;
	
}
#handbook LI A:hover {
	TEXT-DECORATION: underline
}
#handbook h2 {
	width: 190px;
	padding-left: 120px;
	}


#address{
	float:right;
	width: 326px;
	padding-top: 15px;
	}
#address ul{
	LIST-STYLE-TYPE: disc;
	MARGIN: 5px 0px 5px;
	font-size: 12px;
	padding-left: 35px;
	font-weight: normal;
	}
#address li{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	
	}
#address li a{
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #000;
	text-decoration: underline;
	font-weight: bold;
}
#address li a:hover{
	TEXT-DECORATION: none;
	color: #8D1F18;
}



	
#guide{
	float:right;
	width: 194px;
	background-color: #F5F8F3;
	padding-bottom: 5px;
	padding-top: 5px;
	
	}
#guide h1{
	width: 160px;
	padding-left: 33px;
	
	}
	
#guide UL{
	LIST-STYLE-TYPE: disc;
	MARGIN: 0px 0px 0px;
	font-size: 12px;
	padding-left: 35px;
	} 
#guide li{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
#guide LI A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #000;
	text-decoration: none;
	font-weight: normal;
	
}
#guide LI A:hover {
	TEXT-DECORATION: underline
}
#guide h2 {
	width: 170px;
	padding-left: 118px;
	}
/*咨询师图片*/
#masterpic {
	width:727px;
	text-align:left;
	float:left; /*浮动居右*/
	clear:left; /*不允许右侧存在浮动*/
	overflow:hidden;
	background-color: #FFFFFF;
	height: 190px;
	margin-top: 5px;
	background-position: bottom;
	position: static;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.rounded {
	width:100%;
	background-image: url(book/left-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	position: static;
	text-align: left;
  }
.rounded h2 {
	margin:0;
	background-image: url(book/right-top.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 23px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
  
  }
.rounded .main {
	background-image: url(book/right.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin-top: -2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	overflow: hidden;
      }

.rounded .footer {
  background: 
	url(book/left-bottom.gif) 
  bottom left no-repeat;
  }
.rounded .footer p {
	color:#888;
	text-align:right;
	background:url(book/right-bottom.gif) bottom right no-repeat;
	display:block;
	margin-top: -2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
  }
  	
	
#chepi {
	width:190px;
	text-align:left;
	float:left; /*浮动居右*/
	clear:both; /*不允许右侧存在浮动*/
	overflow:hidden;
	background-color: #f5f8f3;
	height: auto;
	margin: 0px 0px 0px 0px;
	border: 1px solid #cecece;
	background-image: url(menupic/chepinbg.gif);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}
TD {
	FONT-SIZE: 10pt; LINE-HEIGHT: 16px; FONT-FAMILY: 宋体,arial
}

A.f6:link {
	color: #0033cc;
	text-decoration: none;
}


A.f6:hover {
	color: #0033cc;
	text-decoration: underline;
	font-family: "宋体";
	font-variant: normal;
}
A.f6:visited {
	color: #0033cc;
	text-decoration: none;
}


#main01{
	
	
	}	
#main01 h2{
	
	width: 170px;
	padding-left: 118px;
	
	}
#main01 UL{
	LIST-STYLE-TYPE: disc;
	MARGIN: 0px 0px 0px;
	font-size: 12px;
	padding-left: 35px;
	} 
#main01 li{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
#main01 LI A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #000;
	text-decoration: none;
	font-weight: normal;
	
}
#main01 LI A:hover {
	TEXT-DECORATION: underline
}	
#textbar {
	width:727px;
	text-align:left;
	float:left; /*浮动居右*/
	clear:left; /*不允许右侧存在浮动*/
	overflow:hidden;
	background-color: #FFFFFF;
	height: auto;
	margin-top: 5px;
	background-position: bottom;
	position: static;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #739a58;
	border-right-color: #739a58;
	border-bottom-color: #739a58;
	border-left-color: #739a58;
}
#textbar TD{
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: 宋体,arial;
	font-weight: normal;
	color: #000;
	
	
}


#textbar A {
	TEXT-DECORATION: none;
	color: #000;
}
#textbar A:link {
	TEXT-DECORATION: none
}
A.f5 {
	
	COLOR: #000;
	
	
	TEXT-DECORATION: none;
	
}
A.f5:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#textbar A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
 TEXT-DECORATION: underline
}
